/* Preview server accept dialog */
"Allow" = "Разрешить";

/* Preview server accept dialog */
"Allow iOS device to preview" = "Разрешить устройству iOS предварительный просмотр";

/* Preview server accept dialog */
"Decline" = "Отклонить";

/* title of tab in prefereneces */
"Sharing" = "Делиться";

